﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio for Mac
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{4635AFAB-C0A4-A745-5ADE-917BAB907171}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{47A7CFD3-4A81-665E-ADC9-CA4ADD3A9995}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{C1E70134-524B-A8B1-2289-F220DC6B64AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4635AFAB-C0A4-A745-5ADE-917BAB907171}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4635AFAB-C0A4-A745-5ADE-917BAB907171}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4635AFAB-C0A4-A745-5ADE-917BAB907171}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4635AFAB-C0A4-A745-5ADE-917BAB907171}.Release|Any CPU.Build.0 = Release|Any CPU
		{47A7CFD3-4A81-665E-ADC9-CA4ADD3A9995}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47A7CFD3-4A81-665E-ADC9-CA4ADD3A9995}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47A7CFD3-4A81-665E-ADC9-CA4ADD3A9995}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47A7CFD3-4A81-665E-ADC9-CA4ADD3A9995}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1E70134-524B-A8B1-2289-F220DC6B64AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1E70134-524B-A8B1-2289-F220DC6B64AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1E70134-524B-A8B1-2289-F220DC6B64AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1E70134-524B-A8B1-2289-F220DC6B64AA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
